Bug 63568 - Unexpected stderr output from "man 8 sliplogin" command
Summary: Unexpected stderr output from "man 8 sliplogin" command
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sliplogin
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-15 18:16 UTC by Glen A. Foster
Modified: 2015-03-05 01:10 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2002-04-17 11:02:54 UTC


Attachments (Terms of Use)

Description Glen A. Foster 2002-04-15 18:16:21 UTC
Description of Problem: Something is not right with the sliplogin.8 man-page. 
If you run the command "man 8 sliplogin 2> stderr", there's data in the file
"stderr".

Version-Release number of selected component (if applicable):
# rpm -qf $(which sliplogin)
sliplogin-2.1.1-12

How Reproducible: 100%

Steps to Reproduce:
1. man 8 sliplogin 2> stderr

Actual Results: contents are as follows:
# cat stderr
mdoc warning: Empty input line #215

Expected Results: empty stderr output


Note You need to log in before you can comment on or make changes to this bug.